package integration;

import annotations.IntegrationSetup;
import annotations.IntegrationTest;
import electrosphere.engine.Globals;
import electrosphere.engine.profiler.Profiler;
import electrosphere.net.NetUtils;

public class StartupTest {

    @IntegrationSetup
    public void testStartupHeadless(){
        Globals.RUN_CLIENT = false;
        Globals.RUN_SERVER = true;
        Globals.HEADLESS = true;
        Profiler.PROFILE = false;
        NetUtils.setPort(0);
        // Main.startUp();
        // Main.mainLoop(1);
    }

    @IntegrationTest
    public void testEmpty() {
    }

}
